Jump to content

antonio8515

Members
  • Posts

    6
  • Joined

  • Last visited

About antonio8515

  • Birthday 02/16/1985

Contact Methods

  • Skype
    marco.capillo

Profile Information

  • Location
    Peru
  • Activity
    Other

antonio8515's Achievements

Newbie

Newbie (1/14)

0

Reputation

  1. Hola amigos Tengo un problemas en prestashop(me sale el mismo error en la versión 1.5.3 y 1.5.4) me sale un error 404 al momento de guardar la edicion a algun producto credo, ojo q si puedo crear los productos, el error sale cuando quiero guardar alguna modificación q hago a cualquier producto. Estuve revisando mi base de datos y en la parte de rutina hay una advertencia(Adjunto la imagen) de php obsoleta y me gustaria saber si ese es el problema que prestashop no puede guardar las modificaciones. Actualmente estoy utilizando prestashop 1.5.4 Espero que me puedan ayudar con este problema.
  2. Hola Roberto Yo tambien estoy con elmismo problema y aún no encuentro la solución, espero q nos puedan ayudar, ya voy una semana con ese problemaaaaa xD Saludos
  3. Hola Shacker, Ya solucioné el problema de fopen y magicquotes, el unico problema q me queda es la pagina error 404 q sale a la hora de actualizar o editar cualquier producto de mi lista, hasta hora no puedo solucionar ese problema. ya intenté con lo q me indicastes, de todas maneras gracias por el apoyo. saludos
  4. Hola amigos a mi me funciona poniendo el php.ini en el directorio del Admin y no en la raiz....espero q sea de ayuda
  5. Hola a mi tambien me sucede lo mismo no puedo actualizar los productos, y aun no doy con la solucion...
  6. Hola amigos, estuve haciendo una tienda virtual con prestashop, todo me iba bien cuando lo hacia localmente en mi pc (Localhost) con prestashop 1.5.3.1 y php 5.4.7.....entonces llegó el momento de llevarlo a mi hosting instale el prestashop, migré la data a mi hostings y la configuraciones salio todo ok, ahora me sale en parametros opcionales "por favor consulte el o los errores sgtes: fopen y magicquotes" estuve investigando active el fopen en el servidor del hosting, pero sigue saliendo esas advertencias. adicionalmente a la hora de crear los productos antes de hacer las combinaciones si mepermite grabar el avance pero despues ya no puedo grabar nada me vota a la pagina error 404. Info adicional: en el hosting alquilado tengo: - prestashop 1.5.3.1 - php 5.3.19 (es otra version q el de mi pc localhost) estará influyento la version???? Espero me puedan ayudar ya q no puedo avanzar con mi pagina web, adjunto la imagen.
×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More